uuid: 994282e4-4380-4422-ba13-30187ccdcea4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - text
    - user
    - webform
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  webform:
    type: webform_entity_reference_entity_view
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
hidden:
  langcode: true
